# Uses of Class
org.apache.avro.perf.test.basic.IntTest.TestStateDecode

Packages that use IntTest.TestStateDecode
Package
Description
org.apache.avro.perf.test.basic
org.apache.avro.perf.test.basic.jmh_generated

## Uses of IntTest.TestStateDecode in org.apache.avro.perf.test.basic

Methods in org.apache.avro.perf.test.basic with parameters of type IntTest.TestStateDecode
Modifier and Type
Method
Description
`int`
IntTest.`decode(IntTest.TestStateDecode state)`

## Uses of IntTest.TestStateDecode in org.apache.avro.perf.test.basic.jmh_generated

Subclasses of IntTest.TestStateDecode in org.apache.avro.perf.test.basic.jmh_generated
Modifier and Type
Class
Description
`class`
`IntTest_TestStateDecode_jmhType`
`class`
`IntTest_TestStateDecode_jmhType_B1`
`class`
`IntTest_TestStateDecode_jmhType_B2`
`class`
`IntTest_TestStateDecode_jmhType_B3`